.container-fluid,
.reviews-inner,
.reviews-item-inner,
.reviews-item-text,
.thx {
    overflow: hidden
}

.merchant-header img {
    max-width: 100%;
    width: 300px;
}

@font-face {
    font-family: ProximaNova_black;
    font-weight: 900;
    font-style: normal;
    src: url(../../../assets/dist/sources/fonts/proxima_nova_black.4297e8.woff) format('woff2'), url(../../../assets/dist/sources/fonts/proxima_nova_black.dd8687.woff) format('woff'), url(../../../assets/dist/sources/fonts/proxima_nova_black.d5aad9.ttf) format('truetype')
}

@font-face {
    font-family: ProximaNova_light;
    font-weight: 300;
    font-style: normal;
    src: url(../../../assets/dist/sources/fonts/proxima_nova_light.e75319.woff) format('woff2'), url(../../../assets/dist/sources/fonts/proxima_nova_light.fa2734.woff) format('woff'), url(../../../assets/dist/sources/fonts/proxima_nova_light.b37167.ttf) format('truetype')
}

@font-face {
    font-family: ProximaNova_semibold;
    font-weight: 600;
    font-style: normal;
    src: url(../../../assets/dist/sources/fonts/proxima_nova_semibold.704d77.woff) format('woff2'), url(../../../assets/dist/sources/fonts/proxima_nova_semibold.eaa2ec.woff) format('woff'), url(../../../assets/dist/sources/fonts/proxima_nova_semibold.df1e1c.ttf) format('truetype')
}

@font-face {
    font-family: ProximaNova_bold;
    font-weight: 700;
    font-style: normal;
    src: url(../../../assets/dist/sources/fonts/proxima_nova_bold.176d8c.woff) format('woff2'), url(../../../assets/dist/sources/fonts/proxima_nova_bold.a4e398.woff) format('woff'), url(../../../assets/dist/sources/fonts/proxima_nova_bold.c01e46.ttf) format('truetype')
}

@font-face {
    font-family: ProximaNova;
    font-weight: 400;
    font-style: normal;
    src: url(../../../assets/dist/sources/fonts/proxima_nova_regular.126110.woff) format('woff2'), url(../../../assets/dist/sources/fonts/proxima_nova_regular.7800ab.woff) format('woff'), url(../../../assets/dist/sources/fonts/proxima_nova_regular.843308.ttf) format('truetype')
}

.main {
    font-family: ProximaNova;
}

.root {
    background-color: #eff3f9
}

.content {
    padding-top: 69px
}

.container-fluid {
    max-width: 1200px
}

.logo {
    position: absolute;
    top: 0;
    left: 0;
    float: left;
    background-color: #111f31
}

.logo a {
    display: block;
    padding: 18px 54px;
    -webkit-transition: all .5s;
    transition: all .5s
}

body .main .btn {
    font-weight: 600;
    color: #fff;
    -webkit-transition: all .2s;
    transition: all .2s
}

body .main .btn-success {
    border-radius: 4px;
    background-color: #68ac3c
}

header {
    height: 68px;
    background-color: #dce4f0;
    -webkit-transition: all .5s;
    transition: all .5s;
    border-bottom: 1px #dce4f0 solid
}

.header-nav {
    float: right;
    padding-top: 17px
}

.header-nav ul {
    font-size: 0;
    margin: 0;
    padding: 0;
    list-style: none
}

.header-nav>ul>li {
    display: inline-block;
    vertical-align: middle
}

.header-nav li.active a {
    text-shadow: 0 0 1px rgba(60, 80, 104, .5)
}

.header-nav a {
    font-size: 18px;
    font-weight: 700;
    line-height: 30px;
    margin-right: 35px;
    color: #3c5068;
    -webkit-transition: all .2s;
    transition: all .2s
}

.header-nav a:focus,
.header-nav a:hover {
    text-decoration: none;
    text-shadow: 0 0 1px rgba(60, 80, 104, .3)
}

.header-nav a.btn {
    font-size: 15px;
    width: 165px;
    margin-right: 0;
    margin-left: 39px;
    -webkit-transition: all .5s;
    transition: all .5s;
    color: #fff!important
}

.review-form input[type=submit],
.reviews-desc-btn a,
.reviews-rating-left,
a.reviews-recommend {
    text-transform: uppercase
}

.question {
    padding-top: 12px;
    background-color: #fff
}

.question-title {
    font-size: 24px;
    font-weight: 600;
    line-height: 36px;
    margin-bottom: 11px;
    color: #68ac3c
}

.start {
    padding: 33px 0 37px;
    text-align: center;
    background-color: #68ac3c
}

.start i {
    font-size: 24px;
    opacity: .4
}

.menu-toggle {
    display: none
}

footer {
    background-color: #e3eaf4
}

.reviews-top {
    padding-top: 25px;
    padding-bottom: 25px;
    border-bottom: 1px solid #d4dde5;
    background-color: #fff
}

.reviews-content:after,
.reviews-logo:after {
    height: 1000px;
    background-color: #a9b7c7;
    top: 0;
    right: 0;
    content: ''
}

.reviews-content.no-borders:after,
.reviews-logo.no-borders:after {
    display: none;
}

.reviews-logo {
    position: relative;
    float: left;
    width: 26%;
    padding-left: 6%
}

.reviews-logo:after {
    position: absolute;
    width: 1px
}

.reviews-content {
    position: relative;
    float: left;
    width: 37%;
    padding: 4px 2% 0 4%
}

.reviews-content-title {
    font-size: 40px;
    font-weight: 600;
    line-height: 36px;
    color: #111f31
}

.reviews-content-site a {
    font-size: 20px;
    font-weight: 400;
    line-height: 32px;
    color: #788aa0
}

.reviews-content-site span {
    font-size: 14px;
    font-weight: 400;
    color: #969696;
    line-height: 1;
    padding-bottom: 5px;
    display: block
}

.reviews-content-res {
    display: inline-block;
    vertical-align: middle
}

.reviews-content-rating {
    font-size: 0;
    margin-top: 10px
}

.reviews-content-res {
    font-size: 12px;
    font-weight: 400;
    line-height: 28px;
    margin: 6px 0 0 9px;
    color: #788aa0
}

.reviews-content-res .numberrating {
    font-size: 22px;
    font-weight: 700;
    color: #68ac3c
}

.reviews-content:after {
    position: absolute;
    width: 1px
}

.reviews-content-count {
    font-size: 18px;
    font-weight: 400;
    line-height: 28px;
    margin-top: 16px;
    color: #415e81
}

.reviews-rating {
    float: left;
    width: 37%;
    padding: 3px 0 0 27px
}

.reviews-rating-title {
    font-size: 24px;
    font-weight: 600;
    line-height: 36px;
    margin-bottom: 3px;
    color: #68ac3c
}

.reviews-rating-item {
    font-size: 0
}

.reviews-rating-left,
.reviews-rating-right {
    font-size: 12px;
    display: inline-block;
    vertical-align: middle
}

.reviews-rating-left {
    font-weight: 700;
    line-height: 20px;
    width: 75px;
    margin-top: 4px;
    color: #111f31
}

.reviews-rating-right {
    font-weight: 400;
    line-height: 28px;
    margin-left: 16px;
    color: #969696
}

.reviews-rating-rail {
    display: inline-block;
    overflow: hidden;
    width: 219px;
    height: 7px;
    vertical-align: middle;
    border-radius: 4px;
    background-color: #d0d7e0
}

.reviews-rating-rail span {
    display: block;
    height: 7px;
    background-color: #68ac3c
}

.reviews-all {
    float: left;
    width: 59.4%;
    margin-top: 16px;
    padding: 0 20px 71px
}

.reviews-item-helpful:before,
.reviews-item-rating i,
.reviews-item-verify i {
    background-image: url(../../../assets/dist/sources/img/icons/spritePricing.9c12ef.png);
}

.reviews-item {
    margin-bottom: 10px;
    padding: 15px 0 20px;
    background-color: #fff
}

.reviews-item-left {
    position: relative;
    float: left;
    width: 122px;
    padding-top: 14px;
    text-align: center
}

.reviews-item-left:after {
    position: absolute;
    top: 0;
    right: 0;
    width: 1px;
    height: 2000px;
    content: '';
    background-color: #dbe1e8
}

.reviews-item-right {
    padding: 14px 32px 16px 156px
}

.reviews-item-title {
    font-size: 18px;
    font-weight: 700;
    line-height: 20px;
    color: #111f31
}

.reviews-item-verify {
    margin-top: 17px
}

.reviews-item-verify i {
    display: inline-block;
    width: 30px;
    height: 30px;
    content: '';
    background-position: -106px -33px
}

.reviews-item-verify span {
    font-size: 14px;
    font-weight: 400;
    line-height: 18px;
    display: block;
    color: #68AC3C
}

.reviews-item-rating {
    font-size: 0;
    display: inline-block;
    vertical-align: middle
}

.reviews-item-rating i {
    display: inline-block;
    width: 24px;
    height: 24px;
    margin-right: 4px;
    vertical-align: middle;
    opacity: .4;
    background-position: -106px -63px
}

.reviews-item-rating i.active {
    opacity: 1
}

.reviews-item-date {
    font-size: 12px;
    font-weight: 300;
    line-height: 12px;
    float: right;
    vertical-align: middle;
    color: #788aa0
}

.reviews-item-text {
    font-size: 14px;
    font-weight: 300;
    line-height: 20px;
    margin-top: 19px;
    color: #565656;
}

.reviews-item-bottom {
    font-size: 0;
    margin-top: 26px
}

.reviews-item-bottom a {
    display: inline-block;
    margin-right: 4px;
    vertical-align: middle;
    border-radius: 3px
}

.reviews-item-bottom a.btn {
    font-size: 12px;
    border-radius: 3px!important
}

.reviews-item-bottom a.fa-brands {
    font-size: 35px;
    line-height: 35px;
    border-radius: 3px;
    color: #337ab7;
}

.reviews-item-bottom a.fa-facebook {
    color: #1e4f90;
    font-size: 31px;
    line-height: 31px;
}

.reviews-item-bottom a.fa-twitter {
    font-size: 18px;
    width: 31px;
    height: 31px;
    text-align: center;
    color: #fff;
    background-color: #41abe1;
    line-height: 1.8
}

.reviews-item-helpful:before,
.reviews-item-report:before {
    display: inline-block;
    width: 14px;
    height: 14px;
    margin-right: 8px;
    content: ''
}

.reviews-item-bottom a.fa-brands:focus,
.reviews-item-bottom a.fa-brands:hover {
    text-decoration: none;
    opacity: .8
}

.reviews-item-helpful {
    padding: 5px 15px 4px;
    -webkit-transition: all .2s;
    transition: all .2s
}

.reviews-item-helpful:before {
    background-position: -126px -90px
}

.reviews-item-helpful:focus,
.reviews-item-helpful:hover {
    opacity: .8
}

.reviews-item-report {
    padding: 5px 18px 4px;
    border-color: transparent;
    background: #203957
}

.reviews-item-report:before {
    position: relative;
    top: 2px;
    background-image: url(../../../assets/dist/sources/img/icons/spritePricing.9c12ef.png);
    background-position: 0 -118px;
}

a.reviews-recommend {
    font-family: ProximaNova;
    font-size: 12px;
    font-weight: 600;
    line-height: 28px;
    float: right;
    margin-top: 2px;
    padding: 0 23px;
    text-align: center;
    color: #68ac3c;
    border: 1px solid #68ac3c;
    border-radius: 0!important;
    -webkit-transition: all .2s;
    transition: all .2s
}

a.reviews-recommend:focus,
a.reviews-recommend:hover {
    text-decoration: none;
    color: #fff;
    border: 1px solid #68ac3c;
    background-color: #68ac3c
}

.reviews-answer {
    margin-top: -10px;
    margin-bottom: 10px;
    padding: 25px 31px 39px 35px;
    background-color: #dce4f0
}

.reviews-answer-left {
    float: left;
    width: 86px;
    height: 86px;
    position: relative;
    overflow: hidden;
    background: #fff;
    border-radius: 100%;
}

.reviews-answer-right {
    padding: 3px 0 0 121px
}

.reviews-answer-img {
    width: 100%;
    max-width: 100px;
    max-height: 100px;
    height: auto;
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.reviews-answer-title {
    font-size: 18px;
    font-weight: 700;
    line-height: 20px;
    float: left;
    color: #111f31
}

.reviews-answer-text {
    font-size: 14px;
    font-weight: 300;
    line-height: 20px;
    padding-top: 38px;
    color: #565656
}

.reviews-desc {
    float: right;
    width: 38.5%;
    margin-top: 16px;
    padding: 0 20px
}

.reviews-desc-item {
    margin-bottom: 20px;
    background-color: #fff
}

.reviews-desc-title {
    font-size: 24px;
    font-weight: 600;
    line-height: 36px;
    padding: 20px 29px 0;
    color: #68ac3c
}

.reviews-desc-text {
    font-size: 15px;
    font-weight: 300;
    line-height: 22px;
    padding: 9px 30px 26px;
    color: #565656
}

.reviews-desc-btn {
    padding: 0 30px 32px;
    text-align: center
}

.reviews-desc-btn a {
    font-size: 16px;
    font-weight: 600;
    min-height: 50px;
    display: inline-block;
    min-width: 220px;
    padding: 14px 42px;
    text-align: center;
    color: #fff;
    border-radius: 4px;
    background-color: #68ac3c;
    -webkit-transition: all .2s;
    transition: all .2s
}

.reviews-desc-btn a:focus,
.reviews-desc-btn a:hover {
    text-decoration: none;
    opacity: .8
}

.reviews-desc-merchant {
    font-size: 18px;
    font-weight: 700;
    line-height: 20px;
    position: relative;
    padding: 24px 20px 22px 74px;
    color: #111f31;
    border-top: 1px solid #dce5f1
}

.reviews-desc-merchant:before {
    position: absolute;
    top: 18px;
    left: 29px;
    width: 30px;
    height: 30px;
    content: '';
    background-image: url(../../../assets/dist/sources/img/icons/spritePricing.9c12ef.png);
    background-position: -106px -33px;
}

.reviews-unverified {
    font-size: 18px;
    font-weight: 700;
    line-height: 20px;
    position: relative;
    padding: 24px 20px 22px 74px;
    color: #111f31;
    border-top: 1px solid #dce5f1
}

.reviews-unverified:before {
    position: absolute;
    left: 29px;
    width: 20px;
    height: 20px;
    content: '';
    background-image: url(../../../assets/dist/sources/img/icons/redx.fea1bc.png);
}

.scam-banner{
    text-align: center;
    background-color: #b52d2d;
    color: white;
    font-weight: bold;
    height: 30px;
    padding-top: 5px;
}

.thx {
    padding: 0 15px;
    text-align: center;
    background: #fff
}

.thx-header {
    height: 20px;
    background-color: #dce4f0
}

.thx-copy {
    font-size: 16px;
    font-weight: 100;
    padding: 10px 0;
    text-align: center;
    opacity: .7;
    color: #8999ab;
    background-color: #e3eaf4
}

.thx-logo {
    text-align: center;
    padding-top: 31px
}

.thx-title {
    font-size: 40px;
    font-weight: 600;
    line-height: 36px;
    padding-top: 20px;
    color: #111f31
}

.thx-text {
    font-size: 20px;
    line-height: 26px;
    font-weight: 400;
    max-width: 500px;
    margin: 0 auto;
    padding-top: 43px;
    color: #546981;
}

.review-form-star i {
    background-image: url(../../../assets/dist/sources/img/icons/spritePricing.9c12ef.png);
}

.thx-footer a {
    font-weight: 400;
    line-height: 20px;
    display: inline-block
}

.thx-footer {
    max-width: 800px;
    margin: 105px auto 0;
    padding: 23px 60px 25px;
    border-top: 1px solid #ededed
}

.thx-footer a {
    font-size: 15px;
    color: #5a697b
}

.review-form-subtitle {
    font-size: 22px;
    font-weight: 600;
    line-height: 36px;
    color: #415e81
}

.thx-footer a:first-child {
    float: left
}

.thx-footer a:last-child {
    float: right
}

.review-form {
    width: 70%;
    margin: 50px auto;
    padding: 0 15px 50px;
    text-align: center;
    border: 3px solid #5f90aa;
    border-radius: 3px
}

@media (max-width:1200px) {
    .review-form {
        width: 80%
    }
}

@media (max-width:767px) {
    .review-form {
        width: 100%
    }
}

.review-form-subtitle {
    padding-top: 20px
}

.review-form-star {
    margin: 0 -12px;
    padding-top: 30px
}

.review-form-star i {
    display: inline-block;
    width: 47px;
    height: 46px;
    opacity: .4;
    background-position: -59px 0
}

.review-form-star i.active {
    opacity: 1
}

.review-form input[type=submit] {
    font-size: 16px;
    font-weight: 600;
    line-height: 24px;
    width: 300px;
    max-width: 100%;
    height: 55px;
    margin-top: 5px;
    color: #fff;
    border: none;
    border-radius: 3px;
    background-color: #68ac3c
}

.review-form input[type=submit]:focus,
.review-form input[type=submit]:hover {
    opacity: .8
}

@media screen and (max-width:1100px) {
    a.reviews-recommend {
        display: block;
        float: none;
    }
    .reviews-rating {
        float: none;
        clear: both;
        width: auto;
        padding: 5px 20px;
        text-align: center
    }
    .reviews-rating-right {
        min-width: 40px;
        text-align: left
    }
    .reviews-rating-left {
        text-align: left
    }
    .reviews-content:after,
    .reviews-logo:after {
        display: none
    }
    .reviews-logo {
        width: 40%
    }
    .reviews-content {
        width: 60%
    }
    .reviews-rating-rail {
        width: 80%
    }
}

@media screen and (max-width:991px) {
    .header-nav a.btn {
        width: 140px;
        margin-left: 15px
    }

    .header-nav a {
        margin-right: 18px
    }

    .reviews-all,
    .reviews-desc {
        float: none;
        width: auto
    }
    a.reviews-recommend {
        display: block;
        float: right;
    }
}

@media screen and (max-width:767px) {
    .logo a {
        width: 100%;
        padding-top: 10px;
        padding-bottom: 10px;
        padding-left: 15px!important
    }

    .header-nav,
    .start i {
        display: none
    }

    .content {
        padding-top: 53px
    }
    header {
        height: 50px
    }
    .header-nav .dropdown-menu {
        position: relative!important;
        top: auto;
        left: auto;
        float: none;
        margin-top: 0!important;
        border: 0;
        -webkit-box-shadow: none;
                box-shadow: none
    }
    .header-top .dropdown-menu li a {
        padding: 10px 10px 10px 50px!important;
        white-space: normal
    }
    .header-nav {
        position: absolute;
        z-index: 3;
        top: 50px;
        right: 0;
        left: 0;
        padding: 0 0 10px 0;
        border-bottom: 2px solid #a9b7c7;
        background-color: #fff;
        overflow-y: auto;
        height: 100vh;
    }
    .header-nav li {
        display: block!important
    }
    .header-nav li a {
        margin: 0;
        padding: 10px 10px 10px 20px;
        display: block;
        width: 100%;
        text-align: left;
        border-bottom: 1px #a1aec1 solid;
        color: #3c5068!important
    }
    .header-nav li a.btn {
        margin: 10px;
        width: calc(100% - 20px);
    }
    .logo {
        right: 0;
        z-index: 4
    }
    .menu-toggle {
        position: absolute;
        z-index: 4;
        top: 2px;
        right: 5px;
        display: block;
        width: 24px;
        height: 20px;
        padding: 15px;
        -webkit-box-sizing: content-box;
                box-sizing: content-box;
        cursor: pointer;
    }
    .menu-toggle a {
        position: relative;
        display: block;
        width: 100%;
        height: 100%
    }
    .menu-toggle a span,
    .menu-toggle a:after,
    .menu-toggle a:before {
        position: absolute;
        right: 0;
        left: 0;
        display: block;
        height: 4px;
        background-color: #fff
    }
    .menu-toggle a span {
        top: 50%;
        margin-top: -2px
    }
    .menu-toggle a:after,
    .menu-toggle a:before {
        content: ''
    }
    .menu-toggle a:before {
        top: 0
    }
    .menu-toggle a:after {
        bottom: 0
    }
}

@media screen and (max-width:650px) {
    .reviews-answer-left,
    .reviews-item-left:after {
        display: none
    }

    .reviews-logo {
        float: none;
        width: auto;
        padding: 20px;
        text-align: center
    }
    .reviews-content {
        float: none;
        width: auto;
        padding: 0 20px
    }
    .reviews-rating-rail {
        width: 50%
    }
    .reviews-item-left {
        float: none;
        width: auto
    }
    .reviews-item-right {
        padding: 15px
    }
    .reviews-answer-right {
        padding-left: 0
    }
    .reviews-answer-text {
        clear: both;
        padding-top: 10px
    }
    .reviews-answer {
        padding-bottom: 25px
    }

    .thx-title {
        font-size: 34px
    }
    .thx-footer a {
        display: block;
        float: none!important;
        margin-bottom: 15px
    }
}

@media screen and (max-width:500px) {
    .reviews-item-bottom {
        text-align: center
    }
    .reviews-all {
        padding: 0 5px 50px
    }
    .reviews-item-right {
        padding: 11px
    }
    .reviews-item-date {
        padding: 5px 0 5px 5px
    }
}

@media screen and (max-width:480px) {
    .reviews-content-title {
        font-size: 34px
    }
}

@media screen and (max-width:479px) {
    a.reviews-recommend {
        display: block;
        float: none;
        margin: 5px auto 0;
        max-width: 283px
    }
    .reviews-item-bottom a.fa-twitter {
        margin-right: 0
    }
}

.bg-white {
    background-color: #fff
}

.form-control {
    font-size: 15px!important;
    height: 50px!important;
    padding: 15px 19px!important
}

.paragraph-sm {
    margin-top: 8px;
    margin-bottom: 8px
}

.slider-block {
    background-color: #eff3f9
}

.owl-item img {
    max-width: 100%
}

.owl-theme .owl-controls {
    margin-top: 10px;
    text-align: center
}

.owl-theme .owl-controls .owl-buttons div {
    color: #c0cbd7;
    display: inline-block;
    zoom: 1;
    margin: 5px;
    padding: 12px 0;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background: #fff;
    font-size: 20px;
    -webkit-transition: all .2s;
    transition: all .2s;
    position: absolute
}

.owl-theme .owl-controls.clickable .owl-buttons div:hover {
    text-decoration: none;
    background: #68ac3c!important;
    color: #fff
}

.owl-theme .owl-controls .owl-page {
    display: inline-block;
    zoom: 1
}

.owl-theme .owl-controls .owl-page span {
    display: block;
    width: 12px;
    height: 12px;
    margin: 5px 7px;
    filter: Alpha(Opacity=50);
    opacity: .5;
    border-radius: 20px;
    background: #869791
}

.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls.clickable .owl-page:hover span {
    filter: Alpha(Opacity=100);
    opacity: 1
}

.owl-theme .owl-controls .owl-page span.owl-numbers {
    height: auto;
    width: auto;
    color: #FFF;
    padding: 2px 10px;
    font-size: 12px;
    border-radius: 30px
}

.owl-theme .owl-controls .owl-buttons .owl-prev {
    left: -10%;
    top: 45%
}

.owl-theme .owl-controls .owl-buttons .owl-next {
    right: -10%;
    top: 45%
}

.owl-carousel-text-overlay {
    position: absolute;
    bottom: 0;
    background: rgba(0, 0, 0, .65);
    width: 100%;
    padding: 25px 20px;
    color: #eff3f9;
    text-align: center;
    font-size: 18px
}

@media (max-width:658px) {
    .owl-carousel-text-overlay {
        position: relative
    }
}

.owl-carousel-text-overlay:after {
    bottom: 100%;
    left: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-bottom-color: rgba(0, 0, 0, .65);
    border-width: 10px;
    margin-left: -10px
}

@media (max-width:860px) {
    .owl-theme .owl-controls .owl-buttons .owl-prev {
        left: -10%;
        top: 40%
    }
    .owl-theme .owl-controls .owl-buttons .owl-next {
        right: -10%;
        top: 40%
    }
}

@media (max-width:568px) {
    .owl-theme .owl-controls .owl-buttons div {
        width: 25px;
        height: 25px;
        line-height: 1
    }
    .owl-theme .owl-controls .owl-buttons .owl-prev {
        left: -34px;
        top: 40%;
        padding: 2px 2px 0 0
    }
    .owl-theme .owl-controls .owl-buttons .owl-next {
        right: -34px;
        top: 40%;
        padding: 2px 0 0 2px
    }
    .owl-carousel-text-overlay {
        font-size: 12px;
        padding: 10px
    }
}

.header-top .container-fluid {
    overflow: visible
}

.header-top .dropdown-menu {
    background-color: #dce4f0;
    margin-top: 5px
}

.header-top .dropdown-menu li,
.header-top .dropdown-menu li a {
    display: block;
    width: 100%;
    color: #3c5068
}

h3 {
    color: #111f31;
    font-family: ProximaNova_semibold
}

.header-top .dropdown-menu li a {
    padding: 10px 10px 10px 20px;
    white-space: normal;
    min-width: 200px
}

.header-top .dropdown-menu li:first-child a {
    border-radius: 4px 4px 0 0
}

.header-top .dropdown-menu li:last-child a {
    border-radius: 0 0 4px 4px
}

.header-top .dropdown-toggle .fa {
    font-size: 12px
}

.header-top .dropdown.open .dropdown-toggle .fa-angle-down:before {
    content: "\f106"
}

.text-left {
    text-align: left!important
}

h3 {
    font-size: 22px;
    margin: 10px 0 30px
}

@media (max-width:480px) {
    .btn {
        white-space: normal
    }
}

@media (min-width:568px) and (max-width:992px) {
    h3 {
        margin-bottom: 20px
    }
}

.text-light {
    font-family: ProximaNova_light
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 35px;
    height: 0;
    overflow: hidden
}

.video-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%
}

.modal-login {
    font-family: ProximaNova_Regular;
    color: #5a697b;
    font-size: 15px
}

.modal-login .modal-content {
    width: 695px;
    margin-left: -48px;
    border-radius: 0;
    -webkit-box-shadow: none;
            box-shadow: none
}

.modal-login .modal-header {
    padding: 40px 35px 0
}

.modal-login .modal-header .close {
    margin: -20px -20px 0 0
}

.modal-login .modal-body {
    padding: 40px 35px 30px
}

.modal-login-login {
    position: relative;
    overflow: hidden
}

.modal-login-login-btn {
    height: 50px;
    font-family: ProximaNova_semibold;
    border-radius: 4px;
    width: 166px;
    margin: 0 auto;
    font-size: 16px;
    display: block
}

.modal-login .btn {
    clear: both
}

h2 {
    font-family: ProximaNova_semibold
}

.btn-green {
    background-color: #68ac3c;
    color: #fff
}

.btn-green:focus,
.btn-green:hover {
    background-color: #579a2b;
    color: #fff
}

.feedback-star-rating,
.feedback-star-rating label::before {
    display: inline-block
}

.feedback-star-rating label:hover,
.feedback-star-rating label:hover~label {
    opacity: 1
}

.feedback-star-rating * {
    margin: 0;
    padding: 0
}

.feedback-star-rating input {
    display: none
}

.feedback-star-rating {
    unicode-bidi: bidi-override;
    direction: rtl;
    padding: 0 10px;
    color: #733f89;
    text-transform: uppercase
}

.feedback-star-rating label {
    cursor: pointer;
    display: inline-block;
    height: 33px;
    opacity: .4;
    width: 34px;
    background-size: 100% auto;
}


.feedback-star-rating input:checked~label,
.tooltip.in {
    opacity: 1
}

.user-logo {
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    width: 237px;
    height: 176px;
    float: left;
    margin-right: 15px
}

.reviewStarBlue,
.reviewStarGrey {
    display: inline-block;
    margin-right: 3px;
    padding: 1px;
    border-radius: 3px;
    line-height: 1em;
}

.reviewStarLarge {
    width: 40px;
    height: 40px
}

.starIconLarge {
    width: 38px;
    height: auto
}

.reviewStarBlue {
    background-color: #415E81
}

.bg-ts-blue {
    background-color: #0279b7 !important;
}

.black {
    color: #000000 !important;
}

.reviewStarGrey {
    background-color: #c2c2c2
}

h2 {
    font-size: 28px
}

.reviews-item-right .header-logo {
    margin-left: 10px;
    display: inline-block;
}

.reviews-item-right .header-logo img {
    width: 24px;
}

.reviews-item-right .header-logo .yelp-logo {
    width: 60px !important;
}

b {
    font-family: ProximaNova_bold
}

.tooltip.right .tooltip-arrow {
    border-right-color: #ccd5df
}

.tooltip-inner {
    background-color: #415e81
}

.bootstrap-select .dropdown-menu {
    padding: 0
}

.bootstrap-select .dropdown-menu.open,
.bootstrap-select .dropdown-menu.open .dropdown-menu {
    max-height: 200px!important
}

.content .reviews-desc,
.content .sidebar {
    width: 35%
}

.content .content-inside,
.content .reviews-all {
    width: 63%
}

@media (max-width:768px) {
    .bold-list .col-xs-3 {
        max-width: 50px
    }
    .content .content-inside,
    .content .reviews-all,
    .content .reviews-desc,
    .content .sidebar {
        width: 100%
    }
}

#customer-image .image-uploader-box {
    max-width: 770px;
    margin: 20px auto 20px;
    border: 1px solid #a8b4c7;
    border-radius: 2px;
    background: #fff;
    padding: 40px
}

#customer-image .image-uploader-box .title {
    font-size: 24px;
    font-weight: 400;
    color: #111f31;
    padding: 20px 0
}

#customer-image .customer-images {
    margin: 20px 0 60px
}

#customer-image .image-uploader {
    margin-top: 30px;
}

#customer-image .image-uploader a {
    margin: 10px;
}
#customer-image .image-uploader .btn {
    margin: 10px 10px 15px;
    min-width: 200px;
    padding-top: 14px;
}
#customer-image .image-uploader input {
    opacity: 0;
    position: absolute;
    z-index: 99999;
    cursor: pointer;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    width: 100%;
}

.help-text p {
    padding: 20px 0;
    font-size: 18px;
    margin-bottom: 0
}

.help-text a {
    font-size: 16px
}

#customer-image .customer-images ul li {
    list-style: none;
    display: inline-block;
    margin: 0 20px 0;
    overflow: hidden;
    vertical-align: top;
    height: 216px;
    padding-top: 20px;
    max-width: 25%;
}
#customer-image .customer-images ul li .img {
    height: 150px;
    width: 150px;
    max-width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}
#customer-image .customer-images ul li .img img {
    width: auto;
    height: auto;
    max-width: 100%;
}

#customer-image .customer-images ul li .video img {
    width: auto;
    height: auto;
    max-width: 170%;
    margin-left: -14px;
}

#customer-image .customer-images ul li video,
#customer-image .customer-images ul li img {
    vertical-align: middle;
}

.upload_error_message.text-danger {
    margin-bottom: 15px;
    display: none;
}

@media (max-width: 600px) {
    #customer-image .customer-images ul li {
        max-width: 33%;
    }
    #cpform.has-files .customer-images {
        margin-bottom: 0;
    }
    #customer-image .customer-images ul li {
        height: 175px;
    }
    #customer-image .customer-images ul li .img {
        height: 100px;
    }
    #customer-image .customer-images ul li video {
        max-width: 100%;
        max-height: 120px;
    }
}
#customer-image .customer-images ul {
    padding-left: 0
}
#customer-image .customer-images ul li span {
    font-size: 14px;
    padding-top: 10px;
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    overflow: hidden;
}
#customer-image .customer-images ul li span .fname {
    padding-top: 7px;
    height: 30px;
    white-space: pre;
    display: block;
}

#customer-image .customer-images ul li span a {
    background: #aab9ce;
    border-radius: 50%;
    color: #fff;
    font-weight: 700;
    cursor: pointer;
    border: none;
    font-size: 18px;
    margin-left: 5px;
    display: block;
    height: 24px;
    width: 24px;
    min-width: 24px;
    text-align: center;
    line-height: 24px;
    padding: 1px 1px 1px 0px;
    z-index: 9999999999;
}

body,
html {
    height: 100%
}

.customer-images a {
    display: inline-block;
    margin: 5px 5px 0 0;
    padding: 2px;
    border: 1px solid #ddd
}

.customer-images a img {
    max-width: 75px;
    border: 1px solid #ddd
}

#fbPhotoShare {
    float: left;
    font-size: 35px;
    line-height: 35px;
    padding-bottom: 5px
}

@media (min-width: 768px) and (max-width:1400px) {
    .header-nav a{margin-right: 20px;}
.header-nav a.btn{width: inherit;margin-left: 10px!important;}

header.header-smaller .logo a{padding:8px 15px;}
}

header .bg-white a img {
    height: 32px;
}

.no-borders {
    border: 0;
}

#tabs-block li.ts-blue.active::after {
    border-top: 5px solid #0279b7;
}

.load-more-btn-black {
    width: 120px;
    text-transform: uppercase;
    border: 1px solid #dce4f0;
    color: #000000 !important;
    font-size: 12px;
    font-weight: 600;
    margin: 0 auto 20px;
    padding: 10px;
    border-radius: 25px;
    display: inline-block;
    text-align: center;
    cursor: pointer;
}

.right-bar .header-logo img {
    width: 20px;
    margin: 10px 0 0 20px;
}

.right-bar .header-logo .yelp-logo {
    width: 60px !important;
}